# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Jan 22 09:32:21 UTC 2018
pkgname = libinfinity
pkgver = 0.7.1-1
pkgdesc = A library to build collaborative text editors. Includes the infinoted server
url = http://gobby.github.io/
builddate = 1516613541
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 8095744
arch = armv7h
license = GPL
depend = gnutls
depend = gsasl
depend = glib2
depend = libxml2
depend = gobject-introspection-runtime
optdepend = avahi: zeroconf support
optdepend = gtk3: gtk support
makedepend = gtk-doc
makedepend = gtk3
makedepend = avahi
makedepend = gobject-introspection
